<xml> </xml>

btb-class |

# BetterListViewItemComparer Methods

The methods of the BetterListViewItemComparer class are listed below. For a complete list of BetterListViewItemComparer class members, see the BetterListViewItemComparer Members topic.

#### Public Instance Methods

Compare | Compare two items.
SetSortList | Set sort list with corresponding column headers.

#### Protected Instance Methods

CompareEqualItems | Compare items that would be otherwise equal using additional criteria.
CompareSubItems | Compare two sub-items.
CompareValues | Compare two values considering specific order.

#### See Also

BetterListViewItemComparer Class | ComponentOwl.BetterThumbnailBrowser Namespace